Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 15:01:52 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Pumping Truck                    Hello           06:51 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           06:51 PM, 21st Feb                     Pumping Truck                    Hello           06:51 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           06:51 PM, 21st Feb                     Pumping Truck                    I cant see my items in shopping basket           06:51 PM, 21st Feb                     Pumping Truck                    It shows like this           06:52 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:57 PM, 21st Feb                   fatma                   We are truly sorry to hear that you are facing issues with the shopping cart and can't proceed to the payment section. This is surely not the experience we want our customers to have when they shop with us.           06:57 PM, 21st Feb                   fatma                   We would suggest you to update the application to its latest version. ​           06:58 PM, 21st Feb                   fatma                   If the issue persist, we request you to provide us some screenshots of the issue you are facing with the cart so we can further assist you.           06:58 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           06:58 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:00 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:01 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135613